! tetra.cmd
echo Create a tritetradic scale
echo enter the 4 tetrad factors
input/factor
3
?
?
?
?
calculate/noout 1-%3
input 1
2
$0
%3
product 1
clear 1
reduce 2/1
sort
delete 1
append 2/1
show scale
